@charset "shift-jis";

/*=========================================================


	Site Name   SONY bd-player
	File Name   page.css

	Create Date 2014/06/13

==========================================================*/
body li{
	list-style-type: none;
}

.assumption {
margin-bottom:30px;
overflow:hidden;
}
.assumption li{
float:right;
padding:0 5px 0 10px;
}

.subcontWaku_main {
	margin:15px 0 35px 0;
	width:945px;
	height: 370px;
	
	/*height: 430px;*/
	
	border: 3px solid #d5d5d5;
	padding:0;
}

@media (max-width:640px){
.subcontWaku_main {
	height:550px;
	width:100%;
	min-width:300px;
	margin-left:0;
	}}

@media (max-width:640px){
.subcont_tit img{
	width:100%;
	height:auto;
	}}
	
@media (max-width:640px){
.subcont_tit_5line img{
	width:100%;
	height:auto;
	}}


.subcont h3 {
	margin-top:-27px;
	padding:0 0 0 15px;
	height:51px;
}

.subcont_tit {
	clear:both;
	margin:0 auto;
	padding:0 0 0 5px;
	width:350px;
}

.subcont_tit_5line {
	clear:both;
	margin:0 auto;
	padding:0 0 0 5px;
	width:250px;
	height:130px;
}

.subcont_tit01 {
position:relative;
	clear:both;

/*	margin:0;
	padding:30px 0 35px 160px;*/
	padding:0;
	margin:0 auto;
	width:840px;
	
	height:auto;
}
.subcont_tit01 p{
margin:0 auto;
width:260px;
}

@media (max-width:640px){
.subcont_tit01 {
width:250px;
	margin:0 auto;
	padding:0;
	float:none;
}
}

.subcont_tit02 {
position:relative;
	clear:both;
	margin:0 auto;
	padding:10px 0 0 0;
	width:840px;
}
.subcont_tit02 dd.t {
float:left;
width:280px;
padding:0;
margin:0;
}

@media (max-width:640px){
.subcont_tit02 {
width:280px;
margin:0 auto;
padding:0px;
	float:none;
}
}
@media (max-width:640px){
.subcont_tit02 dd.t {
	float:none;
}
}

.subcont_tit03 {
position:absolute;
	margin:0;
	padding:45px 0 0 420px;
	height:170px;
}
@media (max-width:640px){
.subcont_tit03 {
display:none;
}}

.subcont_txt_main p {
position:relative;
	margin:0;
	text-align:center;
	padding:0 15px 0 20px;
	font-size:120%;
}



.subcont_txt p {
	margin:0;
	padding:0 70px 0px 75px;
	font-size:120%;
}
@media (max-width:640px){
.subcont_txt p {
	padding:0 20px 0px 20px;
}}


.subcont_txt p span {
	font-size:70%;
}
.subcont_txt p.caution{
	padding:0;
	margin-top:40px;
	padding:0 15px 0px 20px;
	text-align:center;
}
.subcont_txt p.caution span.txt_red {
	font-size:100%;
	color:#F00;
}

.atten {
	overflow:hidden;
	clear: both;
	margin:20px 0 20px 0;
	padding:20px 25px 25px;
	font-size:95%;
	background-color:#F0F0F0;
}
	
.atten p.tit {
	border-bottom:dotted 1px #999;
	font-weight:bold;
	padding-bottom:3px;
	margin-bottom:15px;
}

.txt_s {
	font-size:85%;
	padding:15px 0 20px 20px;
}

.alignleft-btn {
position:relative;
text-align:center;
padding-top:3px;
	clear:both;
	margin:0 auto;
}
.detaile_btn_area {
position:relative;
	width: 300px;
	margin:0 auto;
}
.detaile_btn_area ul {
	padding-left:0px;
}
.detaile_btn_area li {
	padding:0;
	margin:0;
	float: left;
}
.detaile_btn_area li.only_right {
	float: right;
}
.detaile_btn_area li.right {
	float: right;
}
.subcontWaku02 {
position:relative;
	float:left;
	margin:20px 0 35px 0;
	width:450px;
	height:380px;
	border: 3px solid #d5d5d5;
}
.subcontWaku02:nth-child(odd){
	margin-left:37px;
}
@media (max-width:640px){
.subcontWaku02 {
	clear:both;
	float:none;
	width:100%;
	height:399px;
	min-width:300px;
}
.subcontWaku02:nth-child(odd){
	margin-left:0;
}
}
.subcontWaku03 {
	float:left;
	margin:15px 5px 5px 5px;
	width:365px;
	height:379px;
	border: 3px solid #d5d5d5;
}
@media (max-width:640px){
.subcontWaku03 {
	clear:both;
	float:none;
	width:100%;
	height:320px;
	min-width:300px;
	margin-left:0;
}
}

.mod-relatedLinks-item a:hover, a.s5-button:hover, .mod-touchPoint-textItem li a:hover, .mod-relatedLinks-sitemap a:hover {
  color: #7d8794 !important;
  text-decoration: none !important;
  outline: none; }
  
.s5-allProducts a:hover {
	color: #fff !important;
}
a:hover, li a:hover {
	color: #c4c4c4 !important;
	text-decoration: none !important;
}